@charset "utf-8";

/*--------------------------------------------------------------------

sin01

--------------------------------------------------------------------*/	
.container-single .singlebox{background: #fff; background-size: 20% ; padding: 40px 6% 60px 8%}
.container-single h2 .hosoku{display: block; font-size: 3.2vw;}

.tax{text-align: right ; font-size: 3.2vw; padding-bottom: 10px }

.sin01 {position: relative}
.sin01 .me{position: absolute; width: 192px; right: -3%; top: -30px}

.first{text-align: center}

.allprisub{text-align: center; padding: 20px 0 5px}
.priceall{width: 100%; text-align: left; letter-spacing: 1.3}
.priceall th{width: 65%; background:#fdf2f0; padding: 10px}
.priceall td{width: 35% ; border: 1px solid #f9d3cd; text-align: right; padding: 10px ; vertical-align: middle;}

.container-single h2{font-size: 4.2666666667vw; border-bottom: 2px solid #cfa671; margin-bottom: 20px; letter-spacing: normal ; font-weight: 700; text-align: center ; padding-bottom: 10px}

.kall{text-align: center; font-weight: 800; font-size: 4.8vw; }

.kakaku{font-weight: 600}
.kakaku h3{font-size: 4.8vw; color:#ec8878 ; text-align: center}
.kakaku h3.green{color:#5dbcbb }
.kakaku h3.blue{color: #3b7fcb}
.kakaku a{ color: #000 ;display: block; margin-bottom: 10px; padding-bottom: 10px; border-bottom: 1px dashed #d7c1a5}
.kakaku li{padding-left: 25px ; margin-bottom: 10px;
background: url("../img/top/mini01.png") no-repeat left 0.3em; background-size:19px 19px;   }
.kakaku li:nth-child(2){background: url("../img/top/mini02.png") no-repeat left 0.3em; background-size:19px 19px;  }
.kakaku li:nth-child(3){background: url("../img/top/mini03.png") no-repeat left 0.3em; background-size:19px 19px;  }
.kakaku li:nth-child(4){background: url("../img/top/mini04.png") no-repeat left 0.3em; background-size:19px 19px;  }
.kakaku li:nth-child(5){background: url("../img/top/mini05.png") no-repeat left 0.3em; background-size:19px 19px;  }
.kakaku li:nth-child(6){background: url("../img/top/mini06.png") no-repeat left 0.3em; background-size:19px 19px;  }
.kakaku li:last-child{margin-bottom: 40px}
.kakaku li .pri span{font-size: 2.9333333333vw; display: inline-block; padding-top: 5px; margin-right: 5px}


@media screen and (max-width: 639px) {
.first .text02{margin: 0px 0 20px ; font-size: 2.7vw; letter-spacing: normal ; margin-bottom: 50px}

.first .meet{ color: #ed9185; border: 1px solid #ed9185; border-radius: 180px; padding: 5px 30px; display: inline-block;
margin-top: 60px}
}


@media screen and (min-width: 640px) {
.container-single h2 { font-size:24px; font-weight: 700 ;}

.container-single h2 .hosoku{ font-size: 15px}


.allprisub{font-size: 15px}
.priceall{max-width: 600px; margin: 0 auto}
.priceall th{font-size: 18px}
.priceall td{font-size: 16px}
.tax{font-size: 15px ;max-width: 600px; text-align: right; margin: 0 auto}

.first .wrapup{margin-top: -300px}
.first .text01 img{width: 644px}

.kall{    font-size: 30px;
    margin-top: 20px;}

.kakaku h2{padding-top: 0px}
.kakaku h3{font-size: 26px}
.kakaku ul{width: 680px; margin: 0 auto ; font-size: 18px}
.kakaku ul a{display: flex; justify-content: space-between}
.kakaku ul a .tit{width: 68%}
.kakaku ul a .pri{width: 32%; text-align: right}
.kakaku li .pri span {font-size: 12px; padding-top: 8px}
.kakaku ul a:hover{color: #ab7d41}

}
